.vote_flex {display: block; overflow: hidden; padding: 10px 0 0; border-bottom: 1px solid #d2d2d2;}
 .vote_flex > div {display: inline-flex; line-height: 36px;}
 .vote_flex .module_t label {margin: 20px; width: 100px;}
 .vote_flex .module_w .module_text {display: inline-block; border: 1px solid #d2d2d2; border-radius: 5px; height: 36px; line-height: 36px; padding:0 12px; color: #6d6d6d; box-sizing: border-box;}
